@media only screen and (min-width:320px) and (max-width:360px){
.pbox02{ display:block;}.phone{ display:none;}
#cssmenu{margin-top: 91px;}
.container{ width:100%;}.wapper{ width:98%; margin-left:1%; margin-right:1%;}.logo{ width:100%; height:auto;font-size: 25px;}.menu{ display:none;}

.homeright{ width:100%; margin-right:0px; padding-top: 205px;}.thumb{width: 43%; margin-right: 10px; margin-left: 10px;}

.homeleft{width: 100%;}.welcome img{ width:100%;}.hdlocations{font-size: 24px;}.hdlocations img{ width:100%;}

.redbox img{ width:100%;}.copyright{ width:100%;}.phone{ width:100%;}.addbanner{ display:none;}

.custom-dropdown select{ width:100%;}.thumbg{width: 43%; margin-right: 10px; margin-left: 10px;}

.innerhd{font-size: 17px;}.fistbox{width: 98%; margin-bottom:20px;}.rightjob{width: 95%;}.nametxt{width: 100%;}

.boxinput{width: 98%;}.leftjob{width: 96%;}.pinkbox{width: 98%;}.blogmodel img{width: 82%;}.fullblog{width: 97%;}

.profilebox{width: 98%;}.profilebio{width: 100%;}.modelbio{width: 100%;}.reviewmodel{width: 80%;padding: 6%;}

.addthumbg{width: 42%;}.innerhd img{ width:100%;} 

.headre{ position:fixed; background-color:#000000; z-index:99999999;}.logo{padding-top: 15px;}

.logo img{ width:90%; height:auto;}

.extramenu{ display:block;  z-index: 9999999;position:fixed; width:100%; height:40px; }

.autoprofile img{ width:100%; height:auto;}.autoprofile{ width:100%;}

.innerhd{padding-top: 205px;}.welcome h1{font-size: 20px;}

.reviepic img{width: 86%; height:auto;}

.namebox{ width:96%; text-align:center;}.like{ text-align:center; width:100%;}

.pixreview img { height:auto; width:85%;}

.locations{ width:100%;}.review{ width:100%;}.city{width: 48%; margin-left: 1%; margin-right: 1%;}

.custom-dropdown{width: 100%;}

.next{ font-size:12px;} .next a{margin-left: 4px; margin-right: 2px; font-size:12px;}

.txtblog01ff{ width:100%;}

.detailsright {width: 100%; margin-top: 185px;}

.allblogs{width: 90%;}

.logo p{ display:none;}
.homeright{padding-top: 175px;}.now{font-size: 20px;}
}



@media only screen and (min-width:375px) and (max-width:414px){
.pbox02{ display:block;}.phone{ display:none;}

	.homeright{padding-top: 175px;}.now{font-size: 20px;}
#cssmenu{margin-top: 91px;}
.next{ font-size:12px;} .next a{margin-left: 4px; margin-right: 2px; font-size:12px;}



.custom-dropdown{width: 100%;}

.pixreview img { height:auto; width:85%;}

.namebox{ width:96%; text-align:center;}.like{ text-align:center; width:100%;}

.container{ width:100%;}.wapper{ width:98%; margin-left:1%; margin-right:1%;}.logo{ width:94%; height:auto;font-size: 25px;}.menu{ display:none;}

.homeright{ width:100%; margin-right:0px; padding-top: 205px;}.thumb{width: 44%; margin-right: 10px; margin-left: 10px;}

.homeleft{width: 100%;}.welcome img{ width:100%;}.hdlocations{font-size: 24px;}.hdlocations img{ width:100%;}

.redbox img{ width:100%;}.copyright{ width:100%;}.phone{ width:100%;}.addbanner{ display:none;}

.custom-dropdown select{ width:100%;}.thumbg{width: 44%; margin-right: 10px; margin-left: 10px;}

.innerhd{font-size: 17px;}.fistbox{width: 98%; margin-bottom:20px;}.rightjob{width: 100%; margin-left:0px; margin-right:0px;}.nametxt{width: 100%;}

.boxinput{width: 98%;}.leftjob{width: 96%;}.pinkbox{width: 98%;}.blogmodel img{width: 82%;}.fullblog{width: 97%;}

.profilebox{width: 98%;}.profilebio{width: 100%;}.modelbio{width: 100%;}.reviewmodel{width: 80%;padding: 6%;}

.addthumbg{width: 42%;}.innerhd img{ width:100%;} .next a{margin-left: 4px; margin-right: 2px;}

.headre{ position:fixed; background-color:#000000; z-index:99999999;}.logo{padding-top: 15px;}

.logo img{ width:95%; height:auto;}

.extramenu{ display:block;  z-index: 9999999;position:fixed; width:100%; height:40px;margin-top: 13px; }

.autoprofile img{ width:100%; height:auto;}.autoprofile{ width:100%;}

.innerhd{padding-top: 205px;}.logo{ width:100%;}.lineform{width: 98%;}

.galleryboxpage{width: 98%; padding-left: 1%; padding-right: 1%;}#cssmenu{margin-top: 123px;}

.reviepic img{width: 86%; height:auto;}

.locations{ width:100%;}.review{ width:100%;}.city{width: 48%; margin-left: 1%; margin-right: 1%;}

.txtblog01ff{ width:100%;}

.detailsright {width: 100%; margin-top: 185px;}

.allblogs{width: 90%;}

.logo p{ display:none;}

}





@media only screen and (min-width:420px) and (max-width:480px){
.pbox02{ display:block;}.phone{ display:none;}

.next{ font-size:12px;} .next a{margin-left: 4px; margin-right: 2px; font-size:12px;}

.pixreview img { height:auto; width:85%;}

.namebox{ width:96%; text-align:center;}.like{ text-align:center; width:100%;}

.container{ width:100%;}.wapper{ width:98%; margin-left:1%; margin-right:1%;}.logo{ width:100%; height:auto;font-size: 25px;}.menu{ display:none;}

.homeright{ width:100%; margin-right:0px; padding-top: 205px;}.thumb{width: 44%; margin-bottom: 5px; margin-right: 11px; margin-left: 11px;}

.homeleft{width: 100%;}.welcome img{ width:100%;}.hdlocations{font-size: 24px;}.hdlocations img{ width:100%;}

.redbox img{ width:100%;}.copyright{ width:100%;}.phone{ width:100%;}.addbanner{ display:none;}

.custom-dropdown select{ width:100%;}.thumbg{width: 44%; margin-right: 11px; margin-left: 11px;}

.innerhd{font-size: 17px;}.fistbox{width: 98%; margin-bottom:20px;}.rightjob{width: 95%;}.nametxt{width: 100%;}

.boxinput{width: 98%;}.leftjob{width: 96%;}.pinkbox{width: 98%;}.blogmodel img{width: 82%;}.fullblog{width: 97%;}

.profilebox{width: 98%;}.profilebio{width: 100%;}.modelbio{width: 100%;}.reviewmodel{width: 80%;padding: 6%;}

.addthumbg{width: 42%;}.innerhd img{ width:100%;} .next a{margin-left: 4px; margin-right: 2px;}

.headre{ position:fixed; background-color:#000000; z-index:99999999;}.logo{padding-top: 15px;}

.logo img{ width:88%; height:auto;}

.extramenu{ display:block;  z-index: 9999999;position:fixed; width:100%; height:40px; margin-top: 14px;}

.autoprofile img{ width:100%; height:auto;}.autoprofile{ width:100%;}

.innerhd{padding-top: 205px;}

.reviepic img{width: 86%; height:auto;}

.locations{ width:100%;}.review{ width:100%;}.city{width: 48%; margin-left: 1%; margin-right: 1%;}

.txtblog01ff{ width:100%;}

.detailsright {width: 100%; margin-top: 185px;}

.allblogs{width: 90%;}

}





@media only screen and (min-width:520px) and (max-width:520px){
.pbox02{ display:block;}.phone{ display:none;}

.headre{ position:static;}.logo p{    display: none;}.pbox{ padding-top:0px;}

.locations{ width:100%;}.review{ width:100%;}.city{width: 48%; margin-left: 1%; margin-right: 1%;}



.container{ width:100%;}.wapper{ width:98%; margin-left:1%; margin-right:1%;}.logo{ width:100%; height:auto;font-size: 25px;}.menu{ display:none;}

.homeright{ width:100%; margin-right:0px; padding-top:37px;}.thumb{width: 45%; margin-right: 11px; margin-left: 11px;}

.homeleft{width: 100%;}.welcome img{ width:100%;}.hdlocations{font-size: 24px;}.hdlocations img{ width:100%;}

.redbox img{ width:100%;}.copyright{ width:100%;}.phone{ width:100%;}.addbanner{ display:none;}

.custom-dropdown select{ width:100%;}.thumbg{width: 45%; margin-right: 12px; margin-left: 12px;}

.innerhd{font-size: 17px;}.fistbox{width: 98%; margin-bottom:20px;}.rightjob{width: 95%;}.nametxt{width: 100%;}

.boxinput{width: 98%;}.leftjob{width: 96%;}.pinkbox{width: 98%;}.blogmodel img{width: 82%;}.fullblog{width: 97%;}

.profilebox{width: 100%;}.profilebio{width: 100%;}.modelbio{width: 100%;}.reviewmodel{width: 80%;padding: 6%;}

.addthumbg{width: 42%;}.innerhd img{ width:100%;} .next a{margin-left: 4px; margin-right: 2px;}

.headre{ position:fixed; background-color:#000000; z-index:99999999;}.logo{padding-top: 15px;}

.logo img{ width:96%; height:auto;}

.extramenu{ display:block;  z-index: 9999999;position:fixed; width:100%; height:40px;     padding-top: 49px;}

.autoprofile img{ width:100%; height:auto;}.autoprofile{ width:46%;margin-left: 9px;}

.innerhd{padding-top: 205px;}.fullbox{width: 100%; padding-left:0px; padding-right:0px;}

.extramenu{padding-top: 13px;}.galleryboxpage{width: 98%; padding-left: 1%; padding-right: 1%;}

.reviepic img{width: 86%; height:auto;}.pixreview img{height: auto; width: 84%;}

.namebox{ width:98%; text-align:center;}.like{ width:98%; text-align:center;}

.txtblog01ff{ width:100%;}

.detailsright {width: 100%; }

.allblogs{width: 90%;}

}









@media only screen and (min-width:640px) and (max-width:640px){
.pbox02{ display:block;}.phone{ display:none;}
.headre{ position:static;}.logo p{    display: none;}.pbox{ padding-top:0px;}
.locations{ width:100%;}.review{ width:100%;}.city{width: 48%; margin-left: 1%; margin-right: 1%;}

.container{ width:100%;}.wapper{ width:98%; margin-left:1%; margin-right:1%;}.logo{ width:100%; height:auto;font-size: 25px;}.menu{ display:none;}

.homeright{ width:100%; margin-right:0px; padding-top:37px;}.thumb{width:29%; margin-right: 13px; margin-left: 13px;}

.homeleft{width: 100%;}.welcome img{ width:100%;}.hdlocations{font-size: 24px;}.hdlocations img{ width:100%;}

.redbox img{ width:100%;}.copyright{ width:100%;}.phone{ width:100%;}.addbanner{ display:none;}

.custom-dropdown select{ width:100%;}.thumbg{width:29%; margin-right: 12px; margin-left: 12px;}

.innerhd{font-size: 23px;}.fistbox{width: 96%; margin-bottom:20px;}.rightjob{width: 90%;margin-left: 5%;}.nametxt{width: 100%;}.headre{ margin-bottom:0px;}.txtreview{width: 74%;}

.boxinput{width: 98%;}.leftjob{width: 96%;}.pinkbox{width: 98%;}.blogmodel img{width: 82%;}.fullblog{width: 97%;}

.profilebox{width:100%;}.profilebio{width: 100%;}.modelbio{width: 100%;}.reviewmodel{width: 80%;padding: 6%;}

.addthumbg{width: 42%;} .next a{margin-left: 4px; margin-right: 2px;}

.headre{ background-color:#000000;}.gallerybox{padding-top: 15px;}

.logo img{ width:86%; height:auto;}.reviepic{width: 22%;}

.extramenu{ display:block;  z-index: 9999999; width:100%; height:auto; padding-top: 56px;}

.autoprofile img{ width:100%; height:auto;}.autoprofile{ width:48%; margin-left: 6px; margin-right: 6px;}

.galleryboxpage{width: 98%; padding-left: 1%; padding-right: 1%;}

.extramenu{padding-top:20px;}.fullbox{width: 100%; padding-left:0px; padding-right:0px;}

.reviepic img{width: 86%; height:auto;}

.namebox{ width:98%; text-align:center;}.like{ width:98%; text-align:center;}

#cssmenu{margin-top: 134px;}

.detailsright {width: 100%; }

.allblogs{width: 90%;}

}









@media (min-width:665px) and (max-width:768px){
.pbox02{ display:block;}.phone{ display:none;}
.headre{ position:static;}.logo p{    display: none;}.pbox{ padding-top:0px;}

.container{ width:100%;}.wapper{ width:98%; margin-left:1%; margin-right:1%;}.logo{ width:100%; height:auto;font-size: 25px;}.menu{ display:none;}

.homeright{ width:100%; margin-right:0px; padding-top:37px;}.thumb{width:29%; margin-right: 13px; margin-left: 13px;}

.homeleft{width: 100%;}.hdlocations{font-size: 24px;}.hdlocations img{ width:100%;}

.redbox img{ width:70%;}.copyright{ width:100%;}.phone{ width:100%;}.addbanner{ display:none;}

.custom-dropdown select{ width:100%;}.thumbg{width:29%; margin-right: 12px; margin-left: 12px;}

.innerhd{font-size: 23px;}.fistbox{width: 96%; margin-bottom:20px;}.rightjob{width: 90%;margin-left: 5%;}.nametxt{width: 100%;}.headre{ margin-bottom:0px;}.txtreview{width: 74%;}

.boxinput{width: 98%;}.leftjob{width: 96%;}.pinkbox{width: 98%;}.blogmodel img{width: 82%;}.fullblog{width: 97%;}

.profilebox{width:100%;}.profilebio{width: 100%;}.modelbio{width: 100%;}.reviewmodel{width: 80%;padding: 6%;}

.addthumbg{width: 42%;} .next a{margin-left: 4px; margin-right: 2px;}

.headre{ background-color:#000000; width:100%;}.gallerybox{padding-top: 15px;}

.logo img{ width:86%; height:auto;}.reviepic{width: 22%;}

.extramenu{ display:block;  z-index: 9999999; width:100%; height:auto; padding-top: 62px;}

.autoprofile img{ width:100%; height:auto;}.autoprofile{ width:48%; margin-left: 6px; margin-right: 6px;}

.galleryboxpage{width: 98%; padding-left: 1%; padding-right: 1%;}

.fullbox{width: 100%; padding-left:0px; padding-right:0px;}

#cssmenu{margin-top: 89px;}.city{width: 98%;}

.pixreview img{height: auto; width: 84%;}

.detailsright {width: 100%; }

.allblogs{width: 90%;}

}





@media only screen and (min-width:1020px) and (max-width:1180px){
.pbox02{ display:none;}
.addbanner{ display:none;}
.container{ width:100%;}.wapper{ width:95%;}.thumb{width: 22%; margin-right:14px; margin-left:14px;}

.item img{width: 100%;}.item{width: 100%;}.fistbox{width: 29%;}.picblog img{ width:98%; height:auto;}

.hdinfo{ font-size:23px;}.selcet{width: 100%; padding-left:0px;}.autoprofile img{ width:97%; height:auto;}

.menubox ul li a{    margin: 0px 11px 0px 11px;}.welcome h1 img{ width:100%; height:auto;}

.welcome h1{font-size: 23px;}.thumbg{width: 22%;margin-right: 14px; margin-left: 14px;}

.reviepic img{width: 86%;}.blogmodel img{width: 80%;}.addthumbg{width: 22%;}

}





@media only screen and (min-width:1200px) and (max-width:1280px){

.container{ width:100%;}.thumb{margin-left: 10px; margin-right: 10px;}.extramenu{ display:none;}
.pbox02{ display:none;}
}



@media only screen and (min-width:1300px) and (max-width:1366px){
.pbox02{ display:none;}
.container{ width:100%;}.thumb{margin-left: 12px; margin-right: 12px;}.extramenu{ display:none;}

.custom-dropdown select{width: 171px;}

}



@media only screen and (min-width:800px) and (max-width:996px){
.pbox02{ display:none;}
.container{ width:100%;}.wapper{ width:95%;}.thumb{width:45%; margin-right:10px; margin-left:10px;}

.item img{width: 100%;}.item{width: 100%;}.fistbox{width: 29%;}.picblog img{ width:98%; height:auto;}

.hdinfo{ font-size:23px;}.selcet{width: 100%; padding-left:0px;}.autoprofile img{ width:97%; height:auto;}

.menubox ul li a{    margin: 0px 11px 0px 11px;}.welcome h1 img{ width:100%; height:auto;}

.welcome h1{font-size: 23px;}.thumbg{width: 21%;margin-right: 14px; margin-left: 14px;}

.reviepic img{width: 86%; height:auto;}.blogmodel img{width: 80%;}.addthumbg{width: 22%;}

.menu ul li a{padding: 0px 10px 0px 10px;}.menu ul li a:hover{padding: 0px 10px 0px 10px;}

.custom-dropdown select{width: 174px;}

}